@charset "utf-8";

*{margin: 0; padding: 0;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 13px/1.8 Arial，Microsoft YaHei, "微软雅黑", sans-serif;color: #333; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none;  transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}

/*Body*/

.wrap { width: 1200px; margin: 0 auto;}
.g-in{ width:1200px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 左侧栏目标题 */
.leftTitle { position:relative; height:72px; padding:24px 0 0; }
.leftTitle i,.leftTitle s { display:block; padding-left:8px; }
.leftTitle i { font-size:20px; line-height:28px;font-style: normal; }
.leftTitle s { color:#9a9a9a; font:12px/16px arial; text-decoration:none; text-transform:uppercase; }
.wrap .sidebar { float:left; width:284px; }
.wrap .main { float:right; width:788px; padding:30px 0; }
/* 面包屑 */

/*Body*/
body { color: #666; background:#fff;}
a{color:#727084;}
a:hover{color: #224c0e;}
.pg_margins{}
.pg_margins { min-width: 1200px; }
.topArea .bg-topArea, .header .header-inner, .ftLinkWrap .ftLink, .footer .ft-wrap {
    position: relative;
    width: 1200px;
    margin: 0 auto;}

.topArea{border-bottom-color:#ececec;height: 32px;border-bottom:1px solid #f7f7f7;line-height: 32px;}

.spot,.topArea span .wbst,.topArea span .wbst a { color:#333; }
.r-arte .code, .r-arte .code a { color:#333; }
.r-arte a { border-right:1px solid #ededed; }
.r-arte {position: absolute;right: 0;top: 0}
.r-arte span { display:none; }
.r-arte a { padding:0 10px; }
.r-arte .touch-btn a { border-right:0; padding-right:0; }

.touch-box { top:28px!important; }

.ke-content { padding:20px; }

/* 头部 */
.header { position:relative; overflow:hidden; z-index:1; }

/*导航*/
#topNav { position:relative; font-size:16px; line-height:50px; text-align:center; z-index:2; background:#03a251 url(navbg.png) no-repeat; line-height:50px; }

.nav { width:1200px; height:50px; }
.nav li.line { position:relative; width:2px; overflow:hidden; background: url(line.png) no-repeat center;}
.nav li { position:relative; float:left; width:148px; height:50px; }
.nav li a { position:relative; display:block; color:#fff; transition:0s; }
.nav li .shownav { position:absolute; left:0; top:50px; width:100%; visibility:hidden; font-size:12px; line-height:24px; z-index:1; }
.nav li .shownav a { padding:8px 10px; line-height:24px; text-align:center; }
.nav li:hover .shownav { visibility:visible; }
.nav>ul>li { height:50px; line-height:50px; }
.nav>ul>li>a:hover,.nav>ul>li>.current { height: 50px;background: linear-gradient(to bottom,#03a251 ,#03a251);color: #fff;z-index: 1;margin-top: 0px;border-radius: 0px;line-height: 50px;}
.header {background: url(header.png) repeat-x center;}
.nav li .shownav {/* padding-top:7px; background:url(shownav.png) no-repeat center top;*/ }
.nav li .shownav a { margin:0; border-bottom:1px solid #02C461; background:#02C461; color:#fff; }
.nav li .shownav a:last-child { border-bottom:none; }
.nav li .shownav a:hover { background:#02C461; color:#fff; }


/* 导航固定 */
#topNav.nav_fixed { position:fixed; top:0; left:0; right:0; width:100%; z-index:9; }

/*banner样式*/
.banner { position:relative; overflow:hidden; z-index:1;}
.picBox { /*padding-bottom:50px;*/ overflow:hidden; font-size:0; position:relative; transition:all 0.2s linear 0s; background:#fff; }
.picBox .bd { position:relative; }
.picBox .bd ul,.picBox .bd ul li { width:100%!important; }
.picBox .hd { position:absolute; bottom:0; left:0; padding: 20px 0; width:100%; height:10px; z-index:99; text-align:center; }
.picBox .hd ul { margin:0; padding:0; }
.picBox .hd ul li { display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:0 5px; border-radius:100%; text-indent:-999px; line-height:22px; text-align:center; cursor:pointer; font-size:12px; overflow:hidden; vertical-align:top; }
.picBox .hd ul li.on { width:10px; }
.picBox .next,.picBox .prev { position:absolute; top:50%; display:block; width:60px; height:80px; margin-top:-45px; zoom:1; overflow:hidden; z-index:10; font-size:0; line-height:0; text-indent:-999em; cursor:pointer; opacity:0; transition:all .3s ease-out; }
.picBox .prev { left:5%; }
.picBox .next { right:5%; background-position:right top; }
.picBox:hover .prev { background-position:left top; opacity:1; }
.picBox:hover .next { background-position:right top; opacity:1; }
.picBox a { transition:all 0.2s linear 0s; }
.picBox .hd {  }
.picBox .hd ul li { background:#e0e0e0; color:#333; }
.picBox .hd li.on { background:#03a251; color:#fff; }
.picBox .next,.picBox .prev { background:url(icon_arr.png) no-repeat; }

.banner .flashBox { position:relative; width:100%!important; left:0; text-align:center; overflow:hidden; }
.banner .flashBox .bd { position:relative; width:1920px; left:50%; margin-left:-960px; text-align:center; }



	/* 热点 */
.HOT-KEYS { position:relative; height:57px; }
.HOT-KEYS .keyleft { width:1140px; margin:0 auto; font-size:14px; line-height:57px; }
.HOT-KEYS .title { float:left; color:#000; }
.HOT-KEYS .title .title_more { font-weight:bold; }
.HOT-KEYS .content{ padding:0 0;}
.HOT-KEYS .content a { position:relative; display:inline-block; padding:0 28px; }
.HOT-KEYS .content a:after { position:absolute; left:0; top:0; content:"/"; display:block; vertical-align:top; }
.HOT-KEYS .content a:first-child:after { content:""; }
.HOT-KEYS { border-bottom:0; background:#fff; display:none; }
.HOT-KEYS .keyleft { width:1200px; }
.HOT-KEYS .content a:hover { color:#0a5ba9; }
.HOT-KEYS .keyleft .title {line-height: 58px;}
.title_more a { color:#0a5ba9; }


	/* 搜索 */
.searchformBox { position:absolute; right:50%; top:50%; height:22px; margin-top:-14px; margin-right:-570px; padding:3px 10px; border-radius:16px; z-index:1; }
.searchformBox form { height:22px; }
.searchformBox .serach_input { width:210px; height:18px; border:0; background:none; padding:2px; font-size:12px; transition:all 0.2s linear 0s; vertical-align:top; }
.searchformBox .btn_serach { width:22px; height:22px; border:0; content:""; color:#fff; cursor:pointer; }
.searchformBox:hover .serach_input { width:220px; color:#000; }
.searchformBox { margin-right: -600px; background:#979797; box-shadow:inset 3px 3px 3px #646464; display:none; }
.searchformBox:hover { background:#e6e6e6; box-shadow:inset 3px 3px 3px #dad6d6; }
.searchformBox .btn_serach { background:url(sbtn.png) no-repeat; }
.searchformBox .serach_input { color:#fff; }

	/* placeholder 颜色 */
.searchformBox .serach_input::-webkit-input-placeholder { color:#fff; }
.searchformBox .serach_input:-moz-placeholder { color:#fff; }
.searchformBox .serach_input::-moz-placeholder { color:#fff; }
.searchformBox .serach_input:-ms-input-placeholder { color:#fff; }
.searchformBox:hover .serach_input::-webkit-input-placeholder { color:#333; }
.searchformBox:hover .serach_input:-moz-placeholder { color:#333; }
.searchformBox:hover .serach_input::-moz-placeholder { color:#333; }
.searchformBox:hover .serach_input:-ms-input-placeholder { color:#333; }

/**************************************************

		皮肤：iFCB

**************************************************/

	/* 框架结构样式 */
.iFCB { position:relative; width:1200px; margin:0 auto; padding:50px 0 30px; }
.iFCB-o { overflow:visible!important; }

	/* 图片列表个数 */
.iFCB-PRO-1 { width:100%; box-sizing: border-box; }
.iFCB-PRO-2 { float:left; width:50%; box-sizing: border-box; }
.iFCB-PRO-3 { float:left; width:33.33333333%; box-sizing: border-box; }
.iFCB-PRO-4 { float:left; width:25%; box-sizing: border-box; }
.iFCB-PRO-5 { float:left; width:20%; box-sizing: border-box; }
.iFCB-PRO-6 { float:left; width:16.666%; box-sizing: border-box; }
.iFCB-PRO-7 { float:left; width:14.28%; box-sizing: border-box; }
.iFCB-PRO-8 { float:left; width:12.5%; box-sizing: border-box; }
.iFCB-PRO-9 { float:left; width:11.11%; box-sizing: border-box; }
.iFCB-PRO-10 { float:left; width:10%; box-sizing: border-box; }

	/* 固定内容_PC */
.ibw_intro::after{display:block;content:"";clear:both}

	/* 图文内容_PC */
.TW_CONTENT .m-pic { }
.TW_CONTENT .m-intro { display:block; overflow:hidden; zoom:1; padding:15px 5px; font-size:14px; line-height:22px; box-sizing:border-box; }
.TW_CONTENT .m-intro .u-tt { position:relative; margin-bottom:12px; font-size:26px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.TW_CONTENT .m-intro .u-des { margin-bottom:12px; }
.TW_CONTENT .m-intro .u-more { width:180px; height: 30px; } 
.TW_CONTENT .m-intro .u-more a { position: relative; display:block; padding:0 42px 0 17px; font-size:12px; line-height: 28px; vertical-align: top; overflow: hidden; transition:all 0.3s ease-in-out; }
.TW_CONTENT .m-intro .u-more a:after { position: absolute; right: 0; top: 0; width: 28px; line-height: 28px; font-size: 19px; content: "+"; text-align: center; transition:all 0.3s ease-in-out; }

	/* 头条新闻_PC */
.TTXW_CONTENT .m-pic  { float:left; max-width: 40%; min-height:210px; overflow:hidden; }
.TTXW_CONTENT .m-pic  .intro-info-img { width: 100%; height: auto; min-height:210px; transform:scale(1); transition:all 0.3s ease-in-out; }
.TTXW_CONTENT .m-intro { display:block; overflow:hidden; zoom:1; padding: 20px 30px 30px; color: #999; font-size:12px; line-height:22px; }
.TTXW_CONTENT .m-intro .u-tt { margin-bottom:12px; font-size:16px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.TTXW_CONTENT .m-intro .u-des { margin-bottom:24px; } 
.TTXW_CONTENT .m-intro .u-date {}
.TTXW_CONTENT .m-intro .u-more { width:180px; line-height: 40px; text-align: center; }
		/* 经过效果 */
.TTXW_CONTENT:hover .m-pic img { transform:scale(1.1); }

	/* 新闻列表_PC */
.TTXW_LIST { overflow:hidden; }
.TTXW_LIST ul::after{display:block;content:"";clear:both}
.TTXW_LIST ul li { position: relative; left:0; line-height:40px; }
.TTXW_LIST ul li a { position: relative; display: block; left: 0; padding-left:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; transition:all 0.3s ease-in-out; vertical-align: top; }
.TTXW_LIST ul li .u-date { float: right; }

.iFCB-PRO-2 .u-date,
.iFCB-PRO-3 .u-date,
.iFCB-PRO-4 .u-date { padding-right:8px; }

	/* 图片列表_PC */
.iFCB-TPLB li { position:relative; line-height:22px; }
.iFCB-TPLB li .iFCB-rp { position:relative; margin:5px; padding:10px; overflow: hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TPLB li .m-pic { position:relative; overflow:hidden; }
.iFCB-TPLB li .m-pic img { width:100%; height:auto; transition:all 0.6s ease-in-out; transform:scale(1); }
.iFCB-TPLB li dl { width:100%; padding:7px 0 0; transition:all 0.3s ease 0s; box-sizing: border-box; text-align: center; }
.iFCB-TPLB li dl::after{display:block;content:"";clear:both}
.iFCB-TPLB li dl .u-tt { position:relative; width:100%; height:32px; font-size:14px; line-height:32px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align: center; }
.iFCB-TPLB li dl .u-des { font-size:12px; }
			/* 经过效果 */
	.iFCB-TPLB li:hover .m-pic img { transform:scale(1.1); }
	.iFCB-TPLB li:hover dl { bottom: 0; }

.pic-left { float: left; }
.pic-middle { float: none; }
.pic-right { float: right; }


	/* 图文列表_PC */
.iFCB-TWLB { position:relative; }
.iFCB-TWLB li { position:relative; line-height:22px; }
.iFCB-TWLB .iFCB-rp { position:relative; margin:5px; padding:10px; overflow:hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TWLB .m-pic { float:left; max-width: 40%; overflow:hidden; }
.iFCB-TWLB .m-pic img { width:100%; height:auto; transition:all 0.6s ease-in-out; transform:scale(1); }
.iFCB-TWLB .m-intro { display:block; overflow:hidden; zoom:1; padding:2% 0 0 20px; line-height:22px; }
.iFCB-TWLB .m-intro .u-tt { position:relative; margin-bottom:12px; font-size:20px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.iFCB-TWLB .m-intro .u-des { margin-bottom:12px; font-size:12px; }
.iFCB-TWLB .m-intro .u-date {}
			/* 经过效果 */
	.iFCB-TWLB li:hover .m-pic img { transform:scale(1.1); }

	/* 新闻列表2_PC */
.iFCB-TWLB-2 { position:relative; }
.iFCB-TWLB-2 li { position:relative; line-height:22px; }
.iFCB-TWLB-2 .iFCB-rp { position:relative; margin:5px; padding:10px; overflow:hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TWLB-2 .m-intro { display:block; overflow:hidden; zoom:1; padding:2% 0 0 20px; line-height:22px; }
.iFCB-TWLB-2 .m-intro .u-tt { position:relative; margin-bottom:12px; font-size:20px; line-height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.iFCB-TWLB-2 .m-intro .u-des { margin-bottom:12px; font-size:12px; }
.iFCB-TWLB-2 .m-intro .u-date {}
			/* 经过效果 */
	.iFCB-TWLB-2 li:hover .m-pic img { transform:scale(1.1); }


	/* 焦点图_PC */
.iFCB-FOCUS { position:relative; text-align:center; }
.iFCB-FOCUS .bd { position:relative; }
.iFCB-FOCUS .bd ul li { position: relative; overflow: hidden; }
.iFCB-FOCUS .bd ul li img { width:100%; max-width: 480px; height: auto; max-height: 480px; }
.iFCB-FOCUS .bd ul li span { position: relative; display: block; width:100%; padding:15px 20px; transition:all 0.3s ease 0s; box-sizing: border-box; text-align: center; font-size:16px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.iFCB-FOCUS .hd { position:absolute; left:0; bottom:65px; width:100%; height:14px; z-index:1; }
.iFCB-FOCUS .hd ul { width:100%; height:6px; text-align:center; }
.iFCB-FOCUS .hd ul li { display:inline-block; *display:inline; zoom:1; width:20px; height:6px; margin:0 2px; border-radius:0; background:#fff; line-height:999px; overflow:hidden; cursor:pointer; vertical-align: top; }
.iFCB-FOCUS .hd ul .on { background:#f60; }


	/* 案例展示 */
.title { min-height:50px; line-height:50px; }
.title .title_more { font-size:16px; font-weight:100; }


	/* 定制表单_PC */
.data {overflow:hidden;zoom:1; margin-bottom:20px;}
.data::after{content:"";display:table;clear:both}
.data .title_name { float:left; width:100px; padding-right:30px; font-size:14px; line-height:42px; text-align:right; display:none; }
.data .input { padding:8px 16px; font-size:14px; transition: all 0.3s linear; vertical-align:top; }
.data textarea.input { min-height:166px; }
.data .input_option { display:block; overflow:hidden; zoom:1; }
.data .input_option span { display: block; line-height:20px; padding-top: 10px; }
.btn-area { padding:20px 0 !important; }
.btn-area .btn-submit, .btn-area .reset { display: inline-block; width:49%; height:44px; border:0; font-size:18px; line-height:44px; transition:all 0.3s linear; z-index:1; vertical-align: top; }


	/* 提示出错 */
.text-danger { float: none !important; display: block; }
.field-validation-error { padding:10px 20px 0 !important; background: none !important; color: #ac2925 !important; line-height: 16px; }
.module_form_box .module_form_topic {font-size:14px;font-weight:normal}

.text-box{}
.single-line{}
/*
.inner .module_form_content,
.inner3 .module_form_content,
.inner4 .module_form_content { width:80%; }
*/




	/* 人才招聘页面 */
.contact { margin: 0 0 20px; padding:0 20px 20px; border-bottom:1px dotted #ccc; font-size:14px; line-height:2; }

	/* 人才招聘表单 */
.formitemlist { width:99%; margin: 0; box-sizing: border-box; }
.formitemlist td { padding:5px 0; }
.formitemlist .leftspan { width:190px; padding:0 10px; text-align: right; font-size:14px; }
.formitemlist .formInput { width:100% !important; padding:10px 16px; font-size:14px; transition: all 0.3s linear; vertical-align:top; box-sizing: border-box; }
.formitemlist .date { width:100% !important; padding:10px 16px; font-size:14px; transition: all 0.3s linear; vertical-align:top; box-sizing: border-box; }

.jobs .ke-container { width: 100%!important; box-sizing: border-box!important; }

.enquiry #code1 { margin-right:10px; height: 57px!important; }


	/* 设计师模式_PC */
.iFCB-B-DESIGN { margin-bottom:10px; }
.iFCB-B-DESIGN .m-pic { width:200px; height: 200px; margin:0 auto 16px; border-radius: 5px; overflow: hidden; }
.iFCB-B-DESIGN .m-pic img { width:100%; height: 100%; border-radius: 5px;  }
.iFCB-B-DESIGN .m-intro { text-align: center; }
.iFCB-B-DESIGN .m-intro .u-tt { height:36px; margin-bottom:10px; font-size:18px; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.iFCB-B-DESIGN .m-intro .u-des { min-height: 48px; font-size:14px; line-height:24px; overflow: hidden; }

.DESIGN_LIST { position: relative; padding:10px 32px; }
.DESIGN_LIST .hd { overflow: hidden; }
.DESIGN_LIST .hd .DESIGN_LIST_WRAP { position: relative; width: 10000%; font-size: 0; }

.iFCB-S-DESIGN li { position:relative; padding:0 1px; cursor: pointer; box-sizing: border-box; }
.iFCB-S-DESIGN li img { width:100%; height: 100%; }
.iFCB-S-DESIGN .on:after { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0.3; z-index: 1; content: "" }


	/* 徽商网资讯 */
.ahhome-fixed iframe { position:relative; left:50%; width:1200px !important; margin:0 0 0 -600px !important; padding:0; background:#fff !important; vertical-align:top; }


	/* 版权 */
.footer { padding:30px 0 140px; background:#373737; color:#fff; line-height:26px; transition:all 0.3s ease 0s; }
.footer .ft-wrap table { margin: 0 auto; }
.footer a { color:#fff; }
.footer a:hover { color:#ff0; }

/*
	首页默认模式 在线客服 
*/
.online-qq-lx { position:absolute; top:380px; width:55px; z-index:100; }
.online-qq-lx .qq_content-lx dd { position:relative; width:55px; margin-bottom:2px; font-size:12px; }
.online-qq-left { left:10px; right:auto; }
.online-qq-left .mbar-ico .mbar-tip { left:100px; right:auto; }
.online-qq-left .mbar-ico:hover .mbar-tip { left:55px; right:auto; }
.online-qq-left .mbar-top .mbar-tip { left:100px; right:auto; }
.online-qq-left .mbar-top:hover .mbar-tip { left:55px; right:auto; }
.online-qq-right { right:10px; left:auto; }
.online-qq-right .mbar-ico .mbar-tip { right:100px; left:auto; }
.online-qq-right .mbar-ico:hover .mbar-tip { right:55px; left:auto; }
.online-qq-right .mbar-top .mbar-tip { right:100px; left:auto; }
.online-qq-right .mbar-top:hover .mbar-tip { right:55px; left:auto; }

/*在线客服*/
.online-qq{width:135px;z-index:500;padding:12px 0 0;text-align:center}
.qq_content{background:#fff;font-weight:normal;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);}
.qq_content .dt{font-size:14px;font-weight:bold;color:#fff;cursor:pointer;padding:10px 20px;text-align:left}
.qq_content dd{padding:12px;font-size:12px}
.qq_content dd a{line-height:22px;display:block;margin:0 0 5px;border:1px solid #d2d2d2;}
.qq_content dd a:hover{color:#fff;text-decoration:none}
.qq_content dd img{margin:0 3px -3px 0}
.qq_content .tel{background:#eee;font-size:14px}
.qq_content .tel strong{font-weight:bold;color:#f00}
.qq_content .qr{background:#fff}
.qq_content .qr img{margin:0}
.qq_content dd p{padding:.3em 0}
.qq_content dd p a{padding:0 0 0 18px}
.online-qq{}
.qq_content .dt{background:#03A251;}
.qq_content dd a{background:url(tab_bg.jpg) repeat-x}
.qq_content dd a:hover{background:#062f7e;border-color:#062f7e;}
.qq_content dd p a{background:url(icon_qq.png) no-repeat 0 50%;}



/* 无 */
.mbar-ico { position:relative; background:#3b76df; font-size:14px; }
.mbar-ico i { position:relative; display:block; width:55px; height:40px; background:url(online_lx.png) no-repeat #02A0E7; cursor:pointer; z-index:2; }
.mbar-ico .mbar-tip  { position:absolute; top:0; background:#02A0E7; color:#fff; opacity:0; transition:all 0.3s ease 0s; text-align:left; white-space:nowrap; visibility:hidden; }
.mbar-ico .mbar-tip a { display:block; color:#fff; }
.mbar-ico .mbar-tip a:hover { color:#ff0; }
.mbar-ico:hover .mbar-tip { opacity:1; z-index:1; visibility:visible; }
	/* QQ */
.mbar-qq i { background-position:0 0; }
.mbar-qq .mbar-tip { min-height:40px; padding:5px 24px 5px 14px; line-height:30px; }
.mbar-qq .mbar-tip img { margin-right:8px; margin-top:-3px; vertical-align:middle; }
	/* 咨询 */
.mbar-tel i { background-position:0 -40px; }
.mbar-tel .mbar-tip { padding:9px 15px; font-size:14px; line-height:22px; }
	/* 二维码 */
.mbar-micro .mbar-tip  { top:-100px; min-width:110px; padding:5px; background:#fff; color:#000; box-shadow: 0 0 10px #ccc; text-align:center; line-height:20px; }
.mbar-micro .mbar-tip span { display:block; }
.mbar-micro-sj i { background-position:0 -200px; }
.mbar-micro-wx i { background-position:0 -120px; }
.mbar-micro-hc i { background-position:0 -160px; }
	/* 返回顶部 */
.mbar-top { display:none; }
.mbar-top i { background-position:0 -240px; }
.mbar-top .mbar-tip { right:0; height:40px; line-height:40px; }
.mbar-top .mbar-tip a { padding:0px 15px; }


/*	详细页面样式 标题、文字大小、分享、打印、上一条下一条  无*/
.display_title { padding:0 0 20px;text-align:center;color:#999}
.display_title h1 { margin:0 0 20px;padding:20px 0;border-bottom:1px dotted #ccc;color:#333}

.display_title .info { min-height:28px; line-height:26px; }
.display_title .info span { display:inline-block; }

.m_intro { margin: 10px 20px 15px; padding:20px; background: #fafafa;display: none; }

.display_article,.ke-content { font-size:14px;line-height:2;color:#444}
.display_article { padding:0 20px; }
.display_article h3{color:#333}
.display_article img { max-width:100%; height:auto; }

.display_title .info .font_size { padding:0 20px;}
.display_title .info .font_size a { padding:0 3px; }
.display_title .info .mobile_qr { padding-right:20px; background:url(cd.png) no-repeat right center; cursor:pointer; }
.display_title .info .mobile_qr .qrimg { display:none; top:20px; }
.display_title .info .mobile_qr:hover .qrimg { display:block; }
.display_title .info .share_box { padding:0; position:relative; display:inline-block; text-align:center; width:102px; margin:0; cursor:pointer; }
.display_title .info .share_box .share_name { background:url(share_name.png) no-repeat; width:102px; height:26px; border-radius:3px; margin-bottom: 5px; border:1px solid #ececec; line-height:26px;color:#333;text-indent:20px;} 
.display_title .info .share_box .share_content { position:absolute; background:#fff!important; width:300px; }

.diplay_foot { display:none; }
.page_up_dn { padding:20px;overflow:hidden;zoom:1;}
.page_up_dn li { float:left; width:50%; }

.display_title .info,
.display_title .others,
.display_title .others_online { display:inline-block; vertical-align:top;}
.display_title .others_online  { background:url(others_online.png) no-repeat; width:102px; height:26px; border-radius:3px; border:1px solid #ececec; line-height:26px;color:#333;text-indent:20px; }

/*	产品详细页底部在线咨询 无*/
.PRO-I { height:40px; margin-bottom:10px; background:url(location.jpg) repeat-x; font-size:14px; line-height:40px; }
.PRO-I .TITLE-LEAD { position:relative; float:left; min-width:120px;  padding:0 20px; background:url(iFCB_lt_news.png) no-repeat right top; color:#fff; text-align:center; }
.PRO-I .TITLE-LEAD:before { position:absolute; bottom:5px; left:9px; display:block; width:1px; height:9px; background:#fff; transform:skew(-45deg); content:""; opacity:1; }

/* 快速获取免费报价  无*/
.iFCB-bj { position: fixed; left: 0; bottom: 0; width: 100%; background: url(content_box_bg.png); transition:all 0.3s ease 0s; z-index: 999; }
.bj { position: relative; width:100%; height: 102px; text-align: center; transition:all 0.3s ease 0s; overflow: hidden; }
.bj::after{display:block;content:"";clear:both}
.bj .title { display: inline-block; padding-left:85px; background: url(bj.png) no-repeat left center; line-height: 102px; }
.bj .title .title_more { color:#fff; font-size: 24px; }
.bj .content { position: relative; display: inline-block; vertical-align: top; padding:30px 0; }
.bj .content .data,.bj .content .btn-area { display: inline-block; vertical-align: top; margin: 0 22px 0 0; }
.bj .content .data .input { width:250px!important; border-radius:5px; }
.bj .content .btn-area { padding: 0 !important; }
.bj .content .btn-area .reset { display: none; }
.bj .content .btn-area .btn-submit { width:200px; height: 42px; margin: 0;  border-radius:5px; }
.bj .content i { position: absolute; top:10px; right: -40px; display: block; width:40px; height: 40px; background: url(icon_arr_close.png) no-repeat center; text-align: center; }
.bj .content i::before { position: absolute; top:0; right: 0; content: ""; width:40px; height: 40px; color: #fff; z-index: 9; cursor: pointer; }
.bj .content+.clear { position: absolute; right: -40px; top: 0; width:40px; height: 102px; background:#f60 url(icon_arr_clear.png) no-repeat center; transition:all 0.6s ease 0s; display: none; cursor: pointer; }
.m-item .bj { position: fixed; left: 0; bottom: 0; width: 100%; background: url(content_box_bg.png); transition:all 0.3s ease 0s; z-index: 999; }
.m-item .bj .title { margin-right: 15px; }

/* 后加代码 无*/
.iFCB-title>.title{ display:none;}
.iFCB-u-tt .iFCB-TPLB li .iFCB-rp{background: #fcfcfc;}
#div_6473 .content{background: #fff;}
#div_6478 .iFCB-TPLB li .iFCB-rp { background:#fafafa; box-shadow:0 0 10px #ddd; }
#div_6478 .iFCB-TPLB li:hover .iFCB-rp { background:#73ba16; }